{% if enable_tmux_session_lock == "yes" %}
set -g lock-command vlock
bind X lock-session
{% endif %}

{% if enable_tmux_inactivity_lock == "yes" %}
set -g lock-after-time {{ tmux_inactivity_time }}
{% endif %}
